### This is the configuration file for the PodHawk default template


[player]
### which player do you want to use? - uncomment one of the choices below

# player = "loudblogplayer"
# player = "emff"
player = "old_1pixelout"
# player = "new_1pixelout" 

###-------------------------------------------------
### dimensions of the loudblog player (best not to change these)
### sorry, you cannot edit the colours in the loudblog player
lb_height = 70
lb_width = 200

###-------------------------------------------------
### if you have chosen to use an emff player, uncomment one of the choices below.
### You need to uncomment THREE lines - emff, and the two lines emff_height and emff_width immediately below.
### More information at http://emff.sourceforge.net/.

# emff = easy_glaze
# emff_height = 32
# emff_width = 32
###----------------------------
# emff = easy_glaze_small
# emff_height = 22
# emff_width = 22
###----------------------------
# emff = lila
# emff_height = 55
# emff_width = 200
###----------------------------
# emff = lila_info
# emff_height = 55
# emff_width = 200
###----------------------------
# emff = old
# emff_height = 55
# emff_width = 120
###----------------------------
# emff = old_noborder
# emff_height = 25
# emff_width = 91
###----------------------------
# emff = position_blue
# emff_height = 50
# emff_width = 100
###----------------------------
# emff = silk
# emff_height = 32
# emff_width = 84
###----------------------------
# emff = silk_button
# emff_height = 16
# emff_width = 16
###----------------------------
# emff = standard
# emff_height = 34
# emff_width = 110
###----------------------------
# emff = stuttgart
# emff_height = 30
# emff_width = 140
###----------------------------
# emff = wooden
# emff_height = 60
# emff_width = 120
###----------------------------

### if you are using an emff player, you can specify a background colour for the player. 
### Use hexadecimal colour format eg ff8000 (NB no preceding hash)
### Leave blank to use the standard colour for the player

emff_background =

###-------------------------------------
### use this section to customise colours of both the new and the old 1PixelOut players.
### further guidance at http://www.1pixelout.net/code/audio-player-wordpress-plugin/
### and http://wpaudioplayer.com/standalone

background = 'FFFFFF'  
leftbackground = 'e4e5d4' 
lefticon = '809ab1'
rightbackground = '49647d'
rightbackgroundhover = '191970'
righticon = 'e4e5d4'
righticonhover = '809ab1'
text = '66666'
slider = '191970'
track = '6495ED'
border = '666666'
loader = 'e4e5d4'
pagebackground = 'f9f7fd'

### the following apply only to the new 1pixelout player
voltrack = 'e4e5d4'
volslider = '809ab1'
skip = '666666'

### the standard width of the two 1pixelout players is 290, but in some templates
### the width needs to be changed to fit the page design properly
pixelout_width = 200
pixelout_height = 30

###---------------------------------------
### END
